.center-xy{
    display: flex;
    justify-content: center;
    align-items: center;
}
.center-x{
    display: flex;
    align-items: center;
}
.center-y{
    display: flex;
    justify-content: center;
}
.cs-text-primary{
    color: #2e3181 !important;
}
.cs-bg-primary{
    background-color: #2e3181 !important;
}
.cs-text-shadow{
    text-shadow: 0px 0px 20px black
}
.filter-gray{
    filter: grayscale(1);
}
.cursor-pointer{
    cursor: pointer;
}
.bg-pink{
    background-color: #e0919e;
}
.hover-opacity-7:hover{
    opacity: .7;
}
.filter-gray{
    filter: grayscale(1);
}
p{
    font-size: 14px !important;
    font-weight: normal;
}